paymentMethodTokens
QUERYReturns payment method tokens.
Arguments
query
The query to filter the payment_method_tokens with based on Pay Theory defined data. Detailed information about the query object can be found here.
limit
The number of payment_method_tokens to return.
offset
The value of the offset item for which the list is being sorted.
direction
The direction of the pagination. Makes sure the results are returned in the correct order.
Values
BACKWARDFORWARD
offset_id
The payment_method_id of the offset item.
Nested field arguments
Pass these arguments when selecting the corresponding response fields.
items.payor.query_list
When selected, filters payment method token rows by payor fields such as email.
Response
PaymentMethodTokens
items
List of Payment Method Tokens.
total_row_count
Total number of rows matching the query.